--[[
	© 2023 Thriving Ventures AB, do not share, re-distribute or modify

	without permission of its author (gustaf@thrivingventures.com).
]]

Monolith.LocaleBuilder( "ru", true )

-- Animation plguin
animation.keybinds.taunt 					= "Посмотреть жесты"

animation.taunts.agree 						= "agree"
animation.taunts.cheer 						= "cheer"
animation.taunts.muscle 					= "muscle"
animation.taunts.salute 					= "salute"
animation.taunts.forward 					= "forward"
animation.taunts.dance 						= "dance"
animation.taunts.zombie 					= "zombie"
animation.taunts.robot 						= "robot"
animation.taunts.bow 					 	= "bow"
animation.taunts.becon 						= "becon"
animation.taunts.wave 						= "wave"
animation.taunts.pers 						= "pers"
animation.taunts.laugh 						= "laugh"
animation.taunts.disagree 					= "disagree"

-- Admin plugin
admin.gui.players 							= "Игроки"
admin.gui.licenseList 						= "Список лицензий"
admin.gui.noLicenses 						= "Нет лицензий"
admin.gui.revoke 							= "Аннулировать"
admin.gui.permanentLaws 					= "Постоянные законы"
admin.gui.whatWantDo 						= "Что бы ты хотел сделать?"
admin.gui.editLaw 							= "Изменить закон"
admin.gui.editTheLaw 						= "Изменить этот закон"
admin.gui.removeTheLaw 						= "Убрать закон"
admin.gui.addNewLaw 						= "Добавить новый закон"
admin.gui.addLaw 							= "Добавить закон"
admin.gui.choosePlayer 						= "Выбрать игрока"
admin.gui.changeTeam 						= "Сменить команду"
admin.gui.enableEmergencyState 				= "Ввести чрезвычайное положение"
admin.gui.emergencyState 					= "Чрезвычайное положение"
admin.gui.reasonForEState					= "Опиши причину, по которой вводится чрезвычайное положение"
admin.gui.eStateLength 						= "Причина должна содержать от 3 до 140 символов"
admin.gui.adminPanel 						= "Панель администратора"
admin.gui.settings 							= "Настройки"
admin.gui.blacklist 						= "Черный список"
admin.gui.view 								= "Посмотреть"
admin.gui.licenses 							= "Лицензии"
admin.gui.jobs 								= "Работы"
admin.gui.laws 								= "Законы"
admin.gui.teams 							= "Группы"
admin.gui.ticketsMenu 						= "Меню жалоб"
admin.gui.tickets							= "Жалобы"
admin.gui.creatorInfo 						= "Информация о создателе жалобы"
admin.gui.victimInfo 						= "Информация о потенциальном нарушителе"
admin.gui.disconnected 						= "ОТКЛЮЧИЛСЯ"
admin.gui.ticketInfo 						= "Информация о жалобе"
admin.gui.timeAgo 							= " %s прошло"
admin.gui.deleteTicket 						= "Удалить жалобу"
admin.gui.amount							= "Кол-во: %s"
admin.gui.issued 							= "Выдан: %s"
admin.gui.reason 							= "Причина: %s"
admin.gui.jobLevels 						= "УРОВНИ РАБОТЫ"
admin.gui.playerSkills 						= "НАВЫКИ ИГРОКА"
admin.gui.playerLookup 						= "Обыскать игрока"
admin.gui.playerMoney 						= "ДЕНЬГИ ИГРОКА"
admin.gui.equipment 						= "Оборудование"
admin.gui.inventory 						= "Инвентарь"
admin.gui.bank 								= "Банк"
admin.gui.categoryLevel 					= " %s: уровень %s"
admin.gui.playerLevelColon 					= "Уровень игрока: %s"
admin.gui.walletComma						= "Бумажник: %s"
admin.gui.bankBalance 						= "Банковский счет: %s"
admin.gui.itemMenu 							= "Меню предметов"
admin.gui.single 							= "Один"
admin.gui.stacks 							= "Несколько"

admin.item.all 								= "Все предметы"
admin.item.weapons 							= "Оружие"
admin.item.attachments 						= "Насадки"
admin.item.ammo 							= "Боеприпасы"
admin.item.furniture 						= "Мебель"
admin.item.entities 						= "Объекты"
admin.item.materials 						= "Материалы"
admin.item.planks 							= "Доски"
admin.item.tools 							= "Инструменты"
admin.item.rawFood 							= "Сырые продукты"
admin.item.food 							= "Еда"
admin.item.drugs 							= "Наркотики"
admin.item.seeds 							= "Семена"
admin.item.signs 							= "Знаки"
admin.item.misc 							= "Разное"

admin.kick.whitelistMode 					= "Режим вайтлиста сейчас активен"

admin.notif.lawLength 						= "Длина закона должна содержать от 3 до 200 символов."
admin.notif.removedTicket 					= " %s удалил одну из твоих жалоб."

admin.log.viewTicketsMenu 					= " %s пытался посмотреть меню жалоб"
admin.log.viewItemMenu 						= " %s пытался посмотреть меню предметов"
admin.log.viewPlayerData 					= " %s пытался посмотреть информацию о: %s"
admin.log.removedTicket 					= " %s пытался удалить жалобу от: %s"

admin.chat.adminChatPrefix 					= "Администратор"

-- Advert plugin
advert.applyStaff 							= "Хотите присоединиться к нашей команде и внести свой вклад в её развитие? Проверьте требования для вступления в ряды Администрации, введя в чат '!howtoapply'."
advert.twitter 								= "Подписывайтесь на нас в Твиттере @MonolithServers и следите за новостями, обсуждениями и прочим!"
advert.premium 								= "Если вы хотите помочь серверу и разнообразить свой геймплей, вы можете купить Премиум! Переходите на octo.gg/mono-donate или напишите !store в чат!"
advert.css 									= "Нет моделей или текстур? Удостоверьтесь, что вы скачали все аддоны !content и установили CS:S контент!"
advert.forums 								= "Мы бы с удовольствием познакомились с вами! Надеемся, вы захотите представиться - mono.octo.gg"
advert.report 								= "Нужно сообщить о чем-то администрации? Вы можете написать !report и создать жалобу."
advert.help 								= "У вас есть вопрос по поводу чего-либо на сервере? Напишите !help и задайте вопрос. Администратор ответит вам, как только освободится."

advert.chat.notice 							= "ЗАМЕТКА"

-- AFK plugin
afk.gui.idleFor 							= "Бездействует %s"
afk.gui.kicked 								= "кикнут"
afk.gui.demoted 							= "уволен"
afk.gui.inTime 								= "через "
afk.gui.now 								= "сейчас"

afk.kick.afkTooLong 						= "АФК слишком долгое время"

afk.notif.demoted 							= "Вы были уволены за долгое бездействие."

-- Animation plugin
anim.notif.pleaseWaitX 						= "Пожалуйста, подождите %s"
anim.notif.surrenderHandcuffed				= "Вы не можете сдаться будучи связанным."
anim.notif.surrenderVehicle 				= "Вы не можете сдаться будучи в машине."
anim.notif.surrenderTaunt 					= "Вы не можете сдаться используя анимацию."
anim.notif.tauntSurrender 					= "Вы не можете использовать анимации пока сдаетесь."
anim.notif.tauntVehicle 					= "Вы не можете использовать анимации в машине."
anim.notif.tauntHandcuffed 					= "Вы не можете использовать анимации будучи связанным."
anim.notif.tauntDead 						= "Вы не можете использовать анимацию будучи мертвым."

anim.gui.lowerHands							= "Нажмите [F2] ЧТОБЫ ОПУСТИТЬ РУКИ"

-- Anti-exploit plugin
exploit.notif.detectedCHM 					= " %s был замечен за использованием CHM."
exploit.notif.notDetectedCHM				= " %s не был замечен за использованием CHM."

exploit.ban.altAccount 						= "[Anti-Exploit] Связанный аккаунт %s - Оспорить на mono.octo.gg"
exploit.ban.reason 							= "[Anti-Exploit System] Code #%s Appeal @ MonolithServers.com"
-- @TODO: Antiexploit detection reasons? sv_antiexploit.lua & cl_antiexploit.lua

-- Blacklist plugin
blacklist.toolgun							= "Блокировка тулгана"
blacklist.physgun							= "Блокировка физгана"
blacklist.vehicle							= "Блокировка транспорта"
blacklist.weapon							= "Блокировка оружия"
blacklist.ooc								= "Блокировка ООС чата"
blacklist.looc 								= "LOOC Blacklist" -- TODO
blacklist.bugTracker						= "Блокировка баг-трекера"
blacklist.bountyBoard						= "Блокировка доски почета"
blacklist.advert							= "Блокировка рекламы"
blacklist.voice								= "Блокировка голосового чата"

blacklist.time.year							= "Один год"
blacklist.time.month 						= "Один месяц"
blacklist.time.week 						= "Одна неделя"
blacklist.time.day 							= "Один день"
blacklist.time.hour 						= "Один час"
blacklist.time.halfHour 					= "Полчаса"
blacklist.time.permanent 					= "Перманент"

blacklist.notif.somethingWrong 				= "Что-то пошло не так"

blacklist.gui.title 						= "Бан-лист"
blacklist.gui.searchOnline 					= "Найти игроков онлайн"
blacklist.gui.playerColon 					= "Игрок: %s"
blacklist.gui.searchSteamID 				= "Найти SteamID в Бан-листе"
blacklist.gui.invalidSteamID				= "Неверный SteamID"
blacklist.gui.noDataFound 					= "Ничего не найдено"
blacklist.gui.steamIDColon					= "SteamID: %s"
blacklist.gui.noBlacklistedOnline 			= "Нет онлайн игроков из Бан-листа"
-- @TODO: Blacklist command?

blacklist.menu.customTime 					= "Своё время"
blacklist.menu.remove 						= "Снять блокировку"
blacklist.menu.givenBy 						= "Выдан: %s"
blacklist.menu.expires 						= "Истекает: %s"
blacklist.menu.jobs 						= "Игроки"
blacklist.menu.jobcats						= "Категории"
blacklist.menu.other 						= "Другое"

blacklist.misc.unknown 						= "Неизвестно"
blacklist.misc.never 						= "Никогда"

blacklist.notif.driving 					= "Вам запрещено вождение машин."
blacklist.notif.job 						= "Вам запрещено занимать работу: ${job}."
blacklist.notif.cat							= "Вам запрещена работа в ${job}."
blacklist.notif.fromX 						= "Блокировка была выдана с причиной: ${reason}."
blacklist.notif.unblacklistedFromX 			= "Вы были разблокированы с причиной: ${reason}."
blacklist.notif.unblacklistedJob 			= "Отныне вам разрешено занимать работу: ${job}."
blacklist.notif.unblacklistedCat			= "Отныне вам разрешена работа в ${cat}."
blacklist.notif.blacklistFromX 				= "Вам выдана блокировка за: ${reason}. Выдал ${caller}, на ${time}."
blacklist.notif.blacklistJob 				= "Вам запрещено занимать работу: ${job}. Выдал ${caller}, на ${time}."
blacklist.notif.blacklistCat				= "Вам запрещено занимать работы ${cat}. Выдал ${caller}, на ${time}."
blacklist.notif.invalidSteamID 				= "Неверный SteamID."

blacklist.categories.physgun 					= "использование физгана"
blacklist.categories.driving 					= "вождение машины"
blacklist.categories.weapons 					= "использование оружия"
blacklist.categories.toolgun 					= "использование тулгана"
blacklist.categories.ooc 						= "ООС-чат"
blacklist.categories.looc 						= "the LOOC chat" -- TODO
blacklist.categories.bugTracker 				= "использование баг-трекера"
blacklist.categories.advert 					= "использование рекламы"
blacklist.categories.voice						= "использование войс-чата"

blacklist.prompt.length 					= "Длительность блокировки"
blacklist.prompt.length.text 				= "Укажите срок блокировки (ex: 1y1w2d1h)"

-- @NOTE: Skipping bounty board

-- Clothing plugin
clothing.notif.equipSuit 					= "Необходимо сперва одеть костюм!"
clothing.notif.purchased 					= "Ты приобрел %s"
clothing.notif.maleOnly 					= "Эта вещь только для мужчин"
clothing.notif.femaleOnly 					= "Эта вещь только для женщин"

clothing.gui.title 							= "Одежда"
clothing.gui.updateLog 						= "Кликни, чтобы посмотреть список обновлений!"
clothing.gui.tieNumber 						= "Галстук # %s" -- контекст

clothing.style.formal 						= "Деловой"
clothing.style.casual 						= "Кэжуал"
clothing.style.puffer 						= "Пуховик"
clothing.style.hooded 						= "Худи"
clothing.style.zipper 						= "С молнией"
clothing.style.parka 						= "Парка"

clothing.category.trenchcoat 				= "Плащи"
clothing.category.closed 					= "'Закрытые' костюмы"
clothing.category.open 						= "'Открытые' костюмы"
clothing.category.half 						= "'Неполные' костюмы"
clothing.category.threePiece 				= "Костюмы-тройка"
clothing.category.ties 						= "Галстуки"
clothing.category.shirts 					= "Рубашки"
clothing.category.pants						= "Штаны"
clothing.category.tops 						= "Кофты"
clothing.category.shoes 					= "Обувь"

-- @NOTE: Test these
clothing.skin.black							= "Черный костюм"
clothing.skin.brown							= "Коричнево-голубой костюм"
clothing.skin.navyblue						= "Темно-синий костюм"
clothing.skin.cream							= "Черно-белый костюм"
clothing.skin.grey							= "Серый костюм"
clothing.skin.green							= "Зеленый костюм"
clothing.skin.grey_brown					= "Голубо-коричневый костюм"
clothing.skin.grey_black					= "Серо-черный костюм"
clothing.skin.tan							= "Бежевый костюм"
clothing.skin.grey_blue						= "Серо-голубой костюм"
clothing.skin.brown_tan						= "Бежево-серый костюм"
clothing.skin.black_black					= "Полностью черный костюм"
clothing.skin.black_blue					= "Черно-синий костюм"
clothing.skin.striped_grey					= "Полосатый серый костюм"
clothing.skin.striped_blue					= "Полосатый голубой костюм"
clothing.skin.red							= "Черно-красный костюм"
clothing.skin.shirt_blue					= "Синяя рубашка"
clothing.skin.shirt_white					= "Бежевая рубашка"
clothing.skin.shirt_green					= "Зеленая рубашка"
clothing.skin.shirt2_blue					= "Синяя ДСБ рубашка"
clothing.skin.shirt2_white					= "Белая ДСБ рубашка"
clothing.skin.jacket_blue					= "Синяя куртка"
clothing.skin.jacket_green					= "Зеленая куртка"
clothing.skin.jacket_red					= "Красная куртка"
clothing.skin.sweater1						= "Синий свитер"
clothing.skin.sweater2						= "Коричневый свитер"
clothing.skin.sweater3						= "Серый свитер"
clothing.skin.jeans_black 					= "Потертые черные джинсы"
clothing.skin.jeans_grey 					= "Потертые серые джинсы"
clothing.skin.jeans_fade_black 				= "Коричневые джинсы с пятнами"
clothing.skin.jeans_fade_blue 				= "Темно-синие джинсы"
clothing.skin.holster1 						= "Светлые джинсы с подкладкой"
clothing.skin.holster2 						= "Темные джинсы с подкладкой"
clothing.skin.black_hoodie 					= "Черное худи"
clothing.skin.giffy_hoodie 					= "Худи 'Bigness 4 (Urban Camo)'"
clothing.skin.bigness_hoodie_red 			= "Худи 'Bigness 1'"
clothing.skin.bigness_hoodie_gray 			= "Худи 'Bigness 2 (Desert Camo)'"
clothing.skin.gray_hoodie 					= "Серое худи"
clothing.skin.bigness_hoodie_pink 			= "Худи 'Bigness 3'"
clothing.skin.light_gray_hoodie 			= "Светло-серое худи"
clothing.skin.white_hoodie 					= "Черно-белое худи"
clothing.skin.jeans_bluedarkhoodied			= "Темно-синие джинсы"
clothing.skin.whitejeanshoodied				= "Белые джинсы"
clothing.skin.beigejeanshoodied				= "Бежевые джинсы"
clothing.skin.bluejeans_hoodied				= "Голубые джинсы"
clothing.skin.bluelightjeans_hoodied		= "Светло-голубые джинсы"
clothing.skin.grayjeans_hoodied				= "Серые джинсы"
clothing.skin.orangejeans_hoodied			= "Оранжевые джинсы"
clothing.skin.shoes_orangehoodied			= "Оранжевые баскетбольные кроссовки"
clothing.skin.shoes_brownhoodied			= "Коричневые баскетбольные кроссовки"
clothing.skin.shoes_grayhoodied				= "Серые баскетбольные кроссовки"
clothing.skin.shoes_whitehoodied			= "Белые баскетбольные кроссовки"
clothing.skin.shoes_redhoodied				= "Красные баскетбольные кроссовки"
clothing.skin.shoes_blackhoodied			= "Черные баскетбольные кроссовки"
clothing.skin.shoes_blacktopshoodied		= "Черные высокие ботинки"
clothing.skin.shoes_whitetopshoodied		= "Белые высокие ботинки"
clothing.skin.shoes_redtopshoodied			= "Красные высокие ботинки"
clothing.skin.femgiffie						= "Серое худи"
clothing.skin.blackhoodiefemale				= "Черное худи"
clothing.skin.brownhoodiefemale				= "Коричневое худи"
clothing.skin.femjeans_bluedarkhoodied		= "Зеленые брюки"
clothing.skin.femwhitejeanshoodied			= "Черные брюки"
clothing.skin.fembeigejeanshoodied			= "Коричневые брюки"
clothing.skin.fembluejeans_hoodied			= "Серые брюки"
clothing.skin.femgrayjeans_hoodied			= "Бежевые брюки"
clothing.skin.femcamohoodiepantsfemale		= "Камуфляжные брюки"
clothing.skin.femwhitehoodiepantsfemale		= "Белые брюки"
clothing.skin.femshoes_orangehoodied		= "Оранжевые баскетбольные кроссовки"
clothing.skin.femshoes_brownhoodied			= "Белые баскетбольные кроссовки"
clothing.skin.femblackshoeshoodied			= "Черные баскетбольные кроссовки"
clothing.skin.femblackshoeshoodied			= "Черные баскетбольные кроссовки"
clothing.skin.femblackhightopsfemale		= "Черные высокие ботинки"
clothing.skin.femwhitehightops				= "Белые высокие ботинки"
clothing.skin.femwhiteandredhightops		= "Бело-красные высокие ботинки"
clothing.skin.femwhiteandbluehightops		= "Бело-голубые высокие ботинки"
clothing.skin.femgrayskateshoes				= "Серые кеды для скейтбординга"
clothing.skin.femblackskateshoes			= "Черные кеды для скейтбординга"
clothing.skin.femblackpinkhoodie			= "Черно-розовое худи"
clothing.skin.tanhoodie						= "Коричневое худи"
clothing.skin.pinkhoodie					= "Розовое худи"
clothing.skin.lightbluelowtops				= "Голубые низкие топы"
clothing.skin.blackpinkshoeshoodied			= "Черно-розовые каблуки"
clothing.skin.bluenbshoes					= "Синие 'Newbalance'"
clothing.skin.tannbshoes					= "Коричневые 'Newbalance'"
clothing.skin.greynbshoes					= "Серые 'Newbalance'"
clothing.skin.blackrednbshoes				= "Черно-красные 'Newbalance'"
clothing.skin.bluehighshorts				= "Синие шортики"
clothing.skin.whitehighshorts				= "Белые шортики"
clothing.skin.blackhighshorts				= "Черные шортики"
clothing.skin.darkblueskinny				= "Темно-синие узкие джинсы"
clothing.skin.grayskinny					= "Серые узкие джинсы"
clothing.skin.lighteblueskinny				= "Голубые узкие джинсы"
clothing.skin.washedbluejeans				= "Потертые синие широкие джинсы"
clothing.skin.darkblueloose					= "Темно-синие широкие джинсы"
clothing.skin.washedlightbluejeans			= "Светло-голубые широкие джинсы"
clothing.skin.whitebluejeans				= "Потертые голубые широкие джинсы"
clothing.skin.pinkparka						= "Розовая парка"
clothing.skin.redparka						= "Красная парка"
clothing.skin.tanparka						= "Коричневая парка"
clothing.skin.lightblueparka				= "Голубая парка"
clothing.skin.orangeparka					= "Оранжевая парка"
clothing.skin.camoparka						= "Камуфляжная парка"
clothing.skin.dottedparka					= "Парка в точечку"
clothing.skin.bluecamoparka					= "Синяя камуфляжная парка"
clothing.skin.whiteparka					= "Белая парка"

clothing.prompt.equipX 						= "Вы хотите одеть ${name}?"
clothing.prompt.purchaseX 					= "Вы хотите купить ${name} за ${price}?"

-- Confiscation plugin
conf.gui.title 								= "КАМЕРА ХРАНЕНИЯ УЛИК"
conf.gui.itemsHeader 						= "ВАШИ ВЕЩИ - ОТСУТСТВУЮТ"
conf.gui.takeAllItems 						= "ЗАБРАТЬ ВСЕ ВЕЩИ"
conf.gui.take 								= "Забрать"
conf.gui.yourItemsX							= "ВАШИ ВЕЩИ - %s"

conf.ent.name 								= "Камера хранения улик"

conf.notif.confiscated 						= " %s конфисковал %s у %s"
conf.notif.you								= "вас"
conf.notif.youConfiscated					= "Вы конфисковали %s у %s"
conf.notif.followingConfiscated 			= "Следующие предметы были конфискованы у вас: %s"
conf.notif.takeFromLocker 					= "Вы забрали %s из Камеры хранения улик."
conf.notif.xTakeFromLocker					= " %s забрал %s из Камеры хранения улик."
conf.notif.unableRetrieve					= "Вы не смогли Достать вещи из Камеры хранения улик."
conf.notif.lockerHandcuff					= "Вы не можете открыть камеру хранения улик будучи связанным."
conf.notif.noRetrieve 						= "Вам нечего забирать из Камеры хранения улик."
conf.notif.getCloserTo 						= "Подойдите ближе к %s"
conf.notif.notPolice 						= "Вы не полицейский!"

-- Context Plugin
context.log.used 							= "${player} использовал контекстное меню (${action}): ${info}"
context.log.xVehicleRepaired				= "Машина игрока ${name} была полностью отремонтирована."
context.log.xRepairedVehicle 				= "Машина была отремонтирована - ${name}."
context.log.fullyRepaired 					= "Эта машина была полностью отремонтирована."
context.log.bankBalance						= "Informative - Copy Bank Balance"
context.log.revive 							= "Moderating - Revive"
context.log.demote 							= "Moderating - Demote"
context.log.handcuff 						= "Moderating - Handcuff"
context.log.copyChannel 					= "Moderating - Copy Radio Channel"
context.log.viewInventory 					= "Informative - View Inventory"

context.notif.entityOwner					= "${name} - владелец этого энтити."
context.notif.arrestVoided 					= "Ваш арест был аннулирован Администратором."
context.notif.noDriver 						= "Владельца машины не найдено."
context.notif.vehicleKicked 				= "Игрок ${name} вышвырнул вас из машины."
context.notif.moneyLookup					= "У ${name} есть ${cash} в карманах. На банковском аккаунте лежит ${bank}."
context.notif.youWereRevived				= "Вы были возрождены ${name}!"
context.notif.youRevived 					= "Вы возродили ${name}."
context.notif.demoted						= "Вы были уволены с вашей работы. Вам нужно подождать 5 минут, чтобы устроиться на новую."
context.notif.youDemoted 					= "Вы уволили ${name}."
context.notif.youWereX 						= "Вас ${action}."
context.notif.youHaveXY						= "Вы ${action} ${name}."
context.notif.handcuffed 					= "заковали"
context.notif.unhandcuffed 					= "освободили"
context.notif.switchedChannel 				= "Вы переключились на канал ${channel}."
context.notif.copySteamID 					= "SteamID ${name} скопировано в буфер обмена"
context.notif.copySteamName 				= "Steam name ${name} скопировано в буфер обмена"

context.misc.invalidPlayer 					= "Неизвестный игрок"
context.misc.time1h							= "1 час"
context.misc.time2h							= "2 часа"
context.misc.time4h							= "4 часа"
context.misc.time12h						= "12 часов"
context.misc.time1d							= "1 день"
context.misc.time2d							= "2 дня"
context.misc.time7d							= "1 неделя"
context.misc.time1y							= "Перманент"

context.menu.unarrest 						= "Выпустить игрока из тюрьмы"
context.menu.unlock 						= "Открыть двери"
context.menu.lock 							= "Закрыть двери"
context.menu.repair 						= "Починить машину"
context.menu.unclamp 						= "Убрать блокиратор"
context.menu.kickFromVehicle 				= "Выкинуть из машины"
context.menu.informative 					= "Информация"
context.menu.informative.steamID 			= "Получить SteamID"
context.menu.informative.steamName 			= "Получить Steam Name"
context.menu.informative.money 				= "Узнать кол-во денег"
context.menu.informative.lookup				= "Осмотреть"
context.menu.informative.inventory 			= "Посмотреть инвентарь"
context.menu.moderating 					= "Модерация"
context.menu.moderating.freeze 				= "Заморозить"
context.menu.moderating.revive 				= "Возродить"
context.menu.moderating.demote 				= "Уволить"
context.menu.moderating.handcuff 			= "Заковать"
context.menu.moderating.radioChannel 		= "Скопировать радио-канал"
context.menu.admin							= "Администрация"
context.menu.admin.kick 					= "Кикнуть"
context.menu.admin.ban 						= "Забанить"

context.prompt.kick.title 					= "Кикнуть %s"
context.prompt.kick 						= "Укажите причину кика"
context.prompt.ban.title 					= "Забанить %s"
context.prompt.ban							= "Укажите причину бана"

-- @NOTE: Skipping devtools

-- DHeists plugin
dheists.item.bag.desc 						= "Используется для переноски краденых вещей. Туда поместится %s вещей."
dheists.item.mask.desc 						= "Наденьте это, чтобы скрыть свою личность."
dheists.item.drill 							= "Дрель"
dheists.item.drill.desc 					= "Автоматическая дрель, способная просверлить даже сталь."

dheists.notif.cantJob						= "Вы не можете сделать этого на работе."

dheists.misc.masked 						= "Человек в маске"

-- Discord plugin
discord.notif.failed						= "Ошибка аутентификации; свяжитесь с разработчиком. %s"

-- Farming plugin
farming.gui.title							= "Посадки" -- TODO English -> RU
farming.gui.type 							= "Растение"
farming.gui.plantSeed 						= "Семена для посадки"
farming.gui.locked 							= " (ЗАКРЫТО)"
farming.gui.tip								= "Выращивайте растения на своем участке!"

farming.notif.levelRequired 				= "Необходим %s уровень Фермерства."
farming.notif.maxDirt 						= "Вы достигли лимита посадок."

farming.item.cropTomato						= "Помидор"
farming.item.cropPotato						= "Картофель"
farming.item.cropCarrot						= "Морковь"
farming.item.cropPear						= "Груша"
farming.item.cropCorn						= "Кукуруза"
farming.item.cropMushroom					= "Гриф"
farming.item.cropLettuce					= "Салат-латук"
farming.item.cropMelon						= "Дыня"
farming.item.cropOnion						= "Лук"
farming.item.cropPepper						= "Перец"
farming.item.cropGourd						= "Мини-тыква"
farming.item.cropPumpkin					= "Тыква"
farming.item.cropOrange						= "Апельсин"
farming.item.cropApple						= "Яблоко"
farming.item.cropCoconut					= "Кокос"
farming.item.cropBananas					= "Бананы"
farming.item.cropPineapple					= "Ананас"
farming.item.cropEggplant					= "Баклажан"
farming.item.cropCocoa						= "Какао"
farming.item.chiliPepper					= "Перец-чили"
farming.item.redGrapes						= "Красный виноград"
farming.item.purpleGrapes					= "Фиолетовый виноград"
farming.item.whiteGrapes					= "Белый виноград"
farming.item.cocaLeaves						= "Листья коки"

-- Fire extensions plugin
fire.gui.locker.title 						= "Оборудование пожарной машины"
fire.gui.locker.equip 						= "Экипировать"
fire.gui.truck.off 							= "ВЫКЛ"
fire.gui.truck.low 							= "НИЗКОЕ"
fire.gui.truck.high 						= "ВЫСОКОЕ"
fire.gui.truck.title						= "Панель управления пожарной машиной"
fire.gui.truck.hydrant 						= "Насос для гидранта %s"
fire.gui.truck.hydrant.enabled 				= "включен"
fire.gui.truck.hydrant.disabled 			= "выключен"
fire.gui.truck.remaining 					= "Осталось пены: %s"
fire.gui.truck.pump							= "Давление в насосе: %s"
fire.gui.truck.storage 						= "Запас воды (в литрах): %s"
fire.gui.truck.hoseStatus 					= "Состояние шланга (%s): %s"
fire.gui.truck.hoseStatus.deployed			= "РАЗВЕРНУТ"
fire.gui.truck.hoseStatus.notDeployed 		= "НЕ РАЗВЕРНУТ"

fire.item.turnoutGear 						= "Огнеупорное снаряжение"
fire.item.turnoutGear.desc 					= [[Огнеупорное снаряжение может сочетать в себе штаны, ботинки и куртку. Современные наборы имеют комбинезон в своем составе.
						Задача этого снаряжения состоит в защите пожарного во время работы в экстремальных условиях.

						Огнеупорное снаряжение довольно тяжелое, и поэтому пока вы его носите, восстановление выносливости и сила прыжка уменьшены.		]]
fire.item.fireAxe 							= "Пожарный топор"
fire.item.fireAxe.desc 						= [[Топор пожарного или пожарный топор:
						Он имеет пикообразный заостренный наконечник (area of the head opposite the cutting edge).
						Он часто разукрашивается яркими цветами, чтобы его было легче заметить в случае необходимости.

						Обычно используется для быстрого разрушения окон и дверей во время пожара.]]
fire.item.extinguisher						= "Огнетушитель"
fire.item.extinguisher.desc 				= [[Огнетушитель - это противопожарное устройство, используемое для тушения или контроля небольших пожаров, чаще всего в чрезвычайных ситуациях.
						Он не предназначен для использования при неконтролируемом огне, например, при выгорании потолка, что создает опасность для пользователя,
						или же требует опыта работы в пожарной команде.]]

fire.notif.equipTurnout 					= "Вы надели огнеупорное снаряжение."
fire.notif.unequipTurnout 					= "Вы сняли огнеупорное снаряжение."
fire.notif.stashed 							= "Вы убрали эту вещь в пожарную машину."
fire.notif.alreadyEquipped 					= "У вас уже есть оборудование!"
fire.notif.turnoutHeavy 					= "Огнеупорное снаряжение слишком тяжелое, чтобы прыгать в нем."
fire.notif.gearTableMissing 				= "Стола со снаряжением нет на сервере! Свяжитесь с разработчиком. (%s)"
fire.notif.emptyDriver 						= "Сначала нужно занять место водителя!"
fire.notif.noFoam 							= "В пожарной машине не осталось пены! Вы можете пополнить запасы в пожарном депо."
fire.notif.storeDeployedHoses 				= "Вы не можете сделать этого; Загрузите все шланги в пожарную машину."
fire.notif.pressureOff 						= "Вы не можете сделать этого; Отключите подачу воды."

-- Fishing plugin (imported)
-- @NOTE: Take a look at plugins/fishing/sh_language_localisation.lua for existing translations
-- @NOTE: Ask Mark if this is even used.
fishing.cant_afford 						= "Вы не можете позволить себе этого!"
fishing.fish_limit_reached 					= "Вы достигли лимита %s!"
fishing.fisherman_spots_full 				= "Невозможно найти пустое место рядом с рыбаком!"
fishing.bought_gear							= "Вы приобрели %s!"
fishing.sold_fish 							= "Вы выручили $%s за продажу вашей рыбы!"
fishing.no_water_detected 					= "Вода под клеткой не обнаружена!"
fishing.cant_find_water_surface 			= "Невозможно найти поверхность воды!"
fishing.water_surface_shallow 				= "Слишком близко к поверхности!"
fishing.carry_limit_reached 				= "У вас уже есть %s рыб!"
fishing.no_fish_containers_near 			= "Рядом с вами нет контейнеров для рыбы!"
fishing.fish_containers_full 				= "Все близлежащие контейнеры для рыбы заполнены!"
fishing.no_fish_bait 						= "У вас нет наживки для рыбалки."
fishing.didnt_catch_anything 				= "Вы слишком рано или поздно намотали свою удочку."
fishing.money_bag_caught 					= "Вы выловили мешок с деньгами! Внутри было $%s!"
fishing.fish_caught							= "Вы выловили %s!"
fishing.empty_fish_containers_near 			= "Рядом с вами нет пустых контейнеров для рыбы!"
fishing.hook_caught 						= "Вы что-то поймали! (E) чтобы Достать."
fishing.picked_up_fish_bait 				= "Вы прицепили приманку на удочку (%s)."
fishing.buoy_too_far 						= "Слишком далеко от буя!"
fishing.fish_market 						= "Рыбный магазин"
fishing.no_fish_to_sell 					= "У вас нет рыбы на продажу"
fishing.reward_txt 							= "Награда: $%s"
fishing.price_txt 							= "Цена: $%s"
fishing.purchase_txt 						= "Приобрести"
fishing.fish_sells_for 						= "Ваша рыба продана по цене $%s"
fishing.sell_all 							= "Продать все"
fishing.fisherman 							= "Рыболов"
fishing.deploy_fish_cage 					= "Разместить клетку для рыбы"
fishing.collect_fish 						= "Собрать рыбу"
fishing.close_menu 							= "Закрыть меню"
fishing.untie_fish_cage 					= "Отвязать клетку"
fishing.tie_down_fish_cage 					= "Привязать клетку"
fishing.discard_fish 						= "Отпустить %s"
fishing.untie_fish_container 				= "Отвязать контейнер с рыбой"
fishing.tie_down_fish_container 			= "Привязать контейнер с рыбой"
fishing.empty_container_text 				= "Освободить контейнер"
fishing.retrieve_fish_cage 					= "Вернуть клетку"
fishing.fishing_rod_phys_tip 				= "Вы можете нажать R чтобы задать силу броска удочки."
fishing.throw_str 							= "Сила броска"
fishing.throw_desc 							= "Выберите сложность заброса удочки. Чем больше число, тем дальше будет заброшена удочка."
fishing.fishing_hud 						= "Рыболовля"

-- Hints plugin
hints.gui.locked 							= "Закрыто"
hints.gui.openDoor 							= "Открыть дверь"
hints.gui.talkTo 							= "Поговорить с %s"
hints.gui.openMonoTablet 					= "Открыть Планшет"
hints.gui.lmb 								= "ЛКМ" -- Left mouse button
hints.gui.use 								= "Использовать"
hints.gui.pickUp 							= "(Держать) Подобрать"
hints.gui.pickUpX 							= "(Держать) Подобрать %s"
hints.gui.interactWithX 					= "(Держать) Взаимодействовать с %s"

-- HUD plugin
hud.notif.couldntFindTarget 				= "Невозможно найти цель."

hud.funcs.trade								= "Торговать"
hud.funcs.trade.notif 						= "Вы начали торговать с %s"
hud.funcs.profile							= "Открыть профиль"
hud.funcs.profile.page 						= " Страница профиля"
hud.funcs.oneEnterVehicle					= "Залезть"
hud.funcs.exitVehicle						= "Вылезти"
hud.funcs.toggleTowBar						= "Закрепить прицеп"
hud.funcs.toggleTowBar						= "Открепить прицеп"
hud.funcs.vehicleShowID						= "Показать ID"
hud.funcs.vehicleShowRegistration			= "Показать техпаспорт"
hud.funcs.openTrunkPolice					= "Открыть багажник"
hud.funcs.changeFoodTruckName				= "Сменить имя грузовика с едой"
hud.funcs.openFoodTruckMenu					= "Открыть меню грузовика с едой"
hud.funcs.forceIntoVehicle					= "Затолкнуть в машину"
hud.funcs.searchPlayer						= "Обыскать игрока"
hud.funcs.dragPlayer						= "Нести игрока"
hud.funcs.stopDragPlayer					= "Прекратить нести игрока"
hud.funcs.unZipTiePlayer					= "Развязать веревку"
hud.funcs.confiscateComms					= "Конфисковать телефон"
hud.funcs.pickUp							= "Поднять"
hud.funcs.openContainer						= "Открыть контейнер"
hud.funcs.pickuphousealarm					= "Датчик сигнализации"
hud.funcs.toggleCrusher						= "Включить"
hud.funcs.enableRefill						= "Включить пополнение"
hud.funcs.disableRefill						= "Выключить пополнение"
hud.funcs.doRefill							= "Пополнение"
hud.funcs.doRefill.prompt 					= "Введите число, на которое хотите пополнить"
hud.funcs.doRefill.prompt.title 			= "Пополнение"
hud.funcs.EMScheckPulse						= "Проверить пульс"
hud.funcs.EMSperformCPR						= "Начать непрямой массаж сердца"
hud.funcs.EMSStretcherFlip					= "Разместить носилки"
hud.funcs.EMSStretcherStrap					= "Положить пациента на носилки"
hud.funcs.EMSStretcherStrapoff				= "Снять пациента с носилок"
hud.funcs.EMSStretcherStrapoff				= "Нести носилки"
hud.funcs.EMSStretcherStrapoff.crash 		= "Возможность отключена. Извините"
hud.funcs.EMSStretcherVehicleIn				= "Положить в скорую"
hud.funcs.EMSStretcherVehicleOut1			= "Сложить носилки (1)"
hud.funcs.EMSStretcherVehicleOut2			= "Сложить носилки (2)"
hud.funcs.PDStretcherVehicleOut1			= "Сложить носилки"
hud.funcs.EMSAmbuOpenDoor					= "Открыть/закрыть задние двери"
hud.funcs.handshakePlayer					= "Представиться"
hud.funcs.vehicleUnlockInside				= "Открыть двери"
hud.funcs.FIREPumpHose						= "Достать шланг"
hud.funcs.FIREHose1							= "Достать шланг с водой (1)"
hud.funcs.FIREHose2							= "Достать шланг с водой (2)"
hud.funcs.RemoveFIREHose1					= "Remove water hose (1)"	-- TODO
hud.funcs.RemoveFIREHose2					= "Remove water hose (2)"	-- TODO
hud.funcs.FIREPressure2						= "Водяное давление (ВЫСОКОЕ)"
hud.funcs.FIREPressure1						= "Водяное давление (НИЗКОЕ)"
hud.funcs.FIREPressure0						= "Водяное давление (НЕТ)"
hud.funcs.FIREFoam							= "Наполнить огнетушитель"
hud.funcs.FIREEquip							= "Открыть шкафчик с экипировкой"
hud.funcs.twoForceVehicle					= "Выпрыгнуть"
hud.funcs.ZClampOn							= "Установить блокиратор"
hud.funcs.ZClampOff							= "Снять блокиратор"
hud.funcs.requestExitBus 					= "Leave on next stop" --TODO
hud.funcs.patDown							= "Patdown" -- TODO
hud.funcs.actions.patDown 					= "PATTING DOWN \n%s" -- TODO

hud.hints.selectOption 						= "Выберите опцию"
hud.hints.selectOption.lmb 					= "ЛКМ" -- Left mouse button

-- Impound plugin
impound.notif.cantImpound 					= "Вы не можете конфисковать эту машину."
impound.notif.impoundedOther 				= "Вы конфисковали %s %s."
impound.notif.yoursImpounded 				= "Ваш %s был конфискован."
impound.notif.bonus 						= "Вы получили бонус %s за конфискование машины с блокиратором колес!"
impound.notif.cantAfford 					= "Вы не можете себе этого позволить."
impound.notif.paidImpoundFees 				= "За заплатили %s за конфискованую машину."
impound.notif.partOfCorrCat 				= "Не входит в правильную категорию"
impound.notif.vehicleImpounded 				= "Ваша машина была конфискована."
impound.notif.tooFar 						= "Слишком далеко"

impound.gui.close 							= "ЗАКРЫТЬ ✕"
impound.gui.impound 						= "Конфисковать"
impound.gui.noneNearby 						= "Поблизости нет машин"
impound.gui.youCanNearby 					= "Вы можете конфисковать машины поблизости."
impound.gui.retrievals 						= "Отчисления" --- нужно проверить на сервере
impound.gui.retrieve 						= "Получить"
impound.gui.noneImpounded 					= "Вы еще не конфисковали ни одну машину"
impound.gui.youCanRetrieve 					= "Вы можете получить %s"

impound.logs.carImpounded					= "%s impounded the vehicle of %s"

-- Licenses plugin
licenses.notif.justUpdated 					= "Ваш запрос на права только что был обновлен!"
licenses.notif.answerAll 					= "Вам нужно ответить на все вопросы!"
licenses.notif.alreadyHave 					= "У вас уже есть эти права."
licenses.notif.notSufficientFunds 			= "У вас недостаточно денег."
licenses.notif.youFirstNeed 				= "Для начала вам нужна ${licenseName}."
licenses.notif.renewedLicense 				= "Вы обновили ${licenseName}."
licenses.notif.requestedLicense 			= "Вы запросили ${licenseName}."
licenses.notif.licenseDeclined 				= "Ваша ${licenseName} была отклонена."
licenses.notif.licenseGranted 				= "Вам была выдана ${licenseName}."
licenses.notif.xGrantedY 					= "Вы выдали ${playerName} ${licenseName}"
licenses.notif.yourLicenseRevoked 			= "Ваша ${licenseName} была отозвана ${by}."
licenses.notif.youRevokedLicense			= "Вы отозвали ${licenseName} у ${from}."
licenses.notif.somethingWentWrong 			= "Что-то пошло не так."
licenses.notif.passedTest 					= "Вам была выдана ${license}, поздравляем, вы прошли тест!"
licenses.notif.tooManyQuestions 			= "Извините, вы допустили слишком много ошибок."
licenses.notif.tooFarAway 					= "Слишком далеко"
licenses.notif.passedID						= "Вы протянули ваш ID игроку %s"
licenses.notif.passedIDToYou 				= "%s протянул ID вам"
licenses.notif.lostDueToDeath 				= "Вы потеряли ${name} из-за смерти."
licenses.notif.showedDrivingLicense 		= "Вы показали ваши водительские права."
licenses.notif.xShowedLicense				= "%s показал вам %s водительские права." -- %s showed you his/her driving license
licenses.notif.xShowedLicense.his 			= "его"
licenses.notif.xShowedLicense.her			= "её"
licenses.notif.noLicenseToShow 				= "У вас нет водительских прав!"
licenses.notif.xNoLicense 					= "%s нечего показать вам."
licenses.notif.vehicleNotRegistered 		= "Эта машина не зарегистрирована."
licenses.notif.noRegistrationPapers 		= "У вас нет регистрации на эту машину."
licenses.notif.playerNoRegistrationPapers	= "У этого человека нет регистрации на эту машину."

licenses.log.revoked 						= "%s отозвал %s %s"

licenses.type.weapon 						= "Стандартная Права на огнестрельное оружие"
licenses.type.driving 						= "Стандартные водительские права"
licenses.type.driving.npc 					= "Я хочу пройти тест на вождение машины."
licenses.type.jobdriving 					= "Грузовые водительские права"
licenses.type.jobdriving.npc 				= "Я хочу пройти тест на вождение грузовика."

licenses.test.driving.q1 					= "Вы можете съехать с дороги, чтобы обогнать другое авто..."
licenses.test.driving.q1.a 					= "...если места достаточно для размещения вашего автомобиля."
licenses.test.driving.q1.b 					= "...если машина впереди вас поворачивает налево."
licenses.test.driving.q1.c 					= "...ни при каких обстоятельствах."
licenses.test.driving.q2 					= "Нет ничего противозаконного в том, чтобы парковать машину..."
licenses.test.driving.q2.a 					= "...на немаркированном переходе."
licenses.test.driving.q2.b 					= "...на специально отведенном месте для парковки."
licenses.test.driving.q2.c 					= "...на велосипедной дорожке."
licenses.test.driving.q3 					= "Другой водитель скоро обгонит ваш автомобиль, вы должны..."
licenses.test.driving.q3.a 					= "...сместиться на полосу вправо и пропустить эту машину."
licenses.test.driving.q3.b 					= "...ускориться, чтобы не было необходимости проезжать мимо."
licenses.test.driving.q3.c 					= "...сместиться на полосу влево, чтобы предотвратить проезд автомобиля."
licenses.test.driving.q4 					= "Если кто-то едет агрессивно, вы должны..."
licenses.test.driving.q4.a 					= "...попытаться съехать на обочину и пропустить автомобиль."
licenses.test.driving.q4.b 					= "...агрессивно преследовать авто, звоня в полицию."
licenses.test.driving.q4.c 					= "...ускориться, когда автомобиль обгонит вас."
licenses.test.driving.q4.d 					= "...заблокировать авто, чтобы оно не смогло проехать."
licenses.test.driving.q5 					= "Вы должны уступить машине скорой помощи..."
licenses.test.driving.q5.a					= "...ни при каких обстоятельствах."
licenses.test.driving.q5.b 					= "...когда увидите мигающий красный/синий свет или услышите сирену."
licenses.test.driving.q5.c 					= "...только тогда, когда уступают и другие машины."
licenses.test.driving.q6 	 				= "Вы должны остановиться у знака \"стоп\"..."
licenses.test.driving.q6.a 					= "...если к вам подъедет еще одна машина."
licenses.test.driving.q6.b 					= "...при любых обстоятельствах."
licenses.test.driving.q6.c 					= "...если вы неопытный водитель."
licenses.test.driving.q7 					= "Безопасная скорость для вождения вашей машины..."
licenses.test.driving.q7.a 					= "...меньше, чем указанное ограничение скорости."
licenses.test.driving.q7.b 					= "...зависит от погоды и состояния дороги."
licenses.test.driving.q7.c 					= "...зависит от опыта и мастерства водителя."

licenses.test.jobdriving.q1 				= "Планируя поворот, вы должны включить поворотники..."
licenses.test.jobdriving.q1.a 				= "...только если за вами следуют другие водители."
licenses.test.jobdriving.q1.b 				= "...за 3 секунды до перекрестка."
licenses.test.jobdriving.q1.c 				= "...только если рядом с вами находятся другие автомобили."
licenses.test.jobdriving.q2 				= "Если встречный водитель едет на вас по встречной полосе, вы должны..."
licenses.test.jobdriving.q2.a 				= "...съехать с дороги и разминуться."
licenses.test.jobdriving.q2.b 				= "...увеличить скорость."
licenses.test.jobdriving.q3 				= "Безопасное расстояние между вашим автомобилем и машиной впереди..."
licenses.test.jobdriving.q3.a 				= "...зависит от вашей реакции."
licenses.test.jobdriving.q3.b 				= "...на три секунды позже автомобиля, за которым вы едете." -- типа, машина перед тобой остановилась, а ты останавливаешься через 3 секунды после ее остановки, так получается :)):):
licenses.test.jobdriving.q3.c 				= "...это длина одной машины."
licenses.test.jobdriving.q4 				= "Вы должны остановиться у знака \"стоп\"..."
licenses.test.jobdriving.q4.a 				= "...если к вам подъедет еще одна машина."
licenses.test.jobdriving.q4.b 				= "...при любых обстоятельствах."
licenses.test.jobdriving.q4.c 				= "...если вы неопытный водитель."
licenses.test.jobdriving.q5 				= "Когда человек идёт по пешеходному переходу, вы должны..."
licenses.test.jobdriving.q5.a 				= "...позвонить в клаксон, чтобы он знал, что вы близко."
licenses.test.jobdriving.q5.b 				= "...продолжить движение только тогда, когда человек не стоит на вашем пути."
licenses.test.jobdriving.q5.c 				= "...продолжить движение после того, как человек перейдет на тротуар."
licenses.test.jobdriving.q6 				= "Если вы попали в аварию, вы должны...."
licenses.test.jobdriving.q6.a 				= "...позвонить в 911, а затем покинуть место происшествия."
licenses.test.jobdriving.q6.b 				= "...продолжить движение и составить протокол о ДТП позже."
licenses.test.jobdriving.q6.c 				= "...выйти из машины, позвонить в 911, и, если понадобится, ждать."
licenses.test.jobdriving.q6.d 				= "...проверить свою машину на повреждения, а затем продолжить движение."

licenses.npc.name							= "Отдел безопасности"
licenses.npc.subtitle 						= "Авто-инструктор"

licenses.misc.never 						= "Никогда"
licenses.misc.expired 						= "Истекает"
licenses.misc.daysHours 					= "%d дней %H часов"

licenses.gui.drivingTest 					= "Тест на вождение"
licenses.gui.confirmAnswers 				= "Завершить тест"
licenses.gui.personalVehicle 				= "ЛИЧНЫЙ АВТОМОБИЛЬ"
licenses.gui.addressVaries 					= "АДРЕС ВАРЬИРУЕТСЯ - ПРОВЕРЬТЕ БАЗУ ДАННЫХ"
licenses.gui.valid 							= "ДЕЙСТВИТЕЛЬНЫЙ"
licenses.gui.renewMyLicense 				= "Я хотел бы обновить свою ${licenseName} (${price})"

-- Lockpick plugin
lockpick.gui.toCancel 						= "Нажмите ESC для отмены"
lockpick.gui.findSweetSpot 					= "Найдите замочную скважину!"
lockpick.gui.mouseToRotate 					= "Используйте мышь для поворота отмычки"
lockpick.gui.keysToRotate 					= "Используйте WASD для поворота замка"

lockpick.levels.copper 						= "Медный (Легко)"
lockpick.levels.silver 						= "Серебрянный (Средне)"
lockpick.levels.gold 						= "Золотой (Тяжело)"

lockpick.notif.newDoorLocks 				= "Новый замок был установлен!"

lockpick.log.finishedLockpicking 			= "%s закончил взлом %s игрока %s"
lockpick.log.finishedLockpicking.nobody 	= "никто"
lockpick.log.finishedLockpickingDoor 		= "%s закончил взлом двери игрока %s"

-- Marketplace plugin
market.gui.buy 								= "Купить"
market.gui.sell 							= "Продать"
market.gui.trade 							= "Торговать"
market.gui.quantity 						= "Объем"
market.gui.total 							= "Всего"
market.gui.price_per_item 					= "Цена за ед. товара"
market.gui.item 							= "Товар"
market.gui.price 							= "Цена"
market.gui.supply 							= "В наличии" --- Возможно Поставка, а не В наличии
market.gui.collect_order 					= "Забрать заказ"
market.gui.cancel_order 					= "Отменить заказ"
market.gui.empty 							= "Пусто"
market.gui.x_available 						= "%s доступно"
market.gui.buy_item 						= "Купить товар"
market.gui.wallet 							= "Кошелек"
market.gui.choose_item_to_sell 				= "Нажмите на товар для продажи"
market.gui.choose_item_to_sell 				= "Нажмите на товар для продажи"
market.gui.error_item_sale 					= "При попытке продать этот товар произошла ошибка.."
market.gui.time 							= "Время"
market.gui.type 							= "Тип"
market.gui.history 							= "История"
market.gui.tutorial 						= "Обучение"
market.gui.pricePerItem 					= "Цена за товар"

market.notif.unavailable 					= "Моно-магазин временно не работает."
market.notif.maxItemLimit 					= "Заказ отменен! Вы достигли лимита товаров."
market.notif.invalidQuantity				= "Неверное число товаров"
market.notif.cantAfford 					= "Вы не можете позволить себе это."
market.notif.notEnoughItems	 				= "У вас недостаточно ед. этого товара."
market.notif.succCancelled 					= "Заказ успешно отменен"
market.notif.failedCancel 					= "Ошибка во время отмены заказа (#%s)"
market.notif.waitBeforeRequest 				= "Подождите, прежде чем заказывать вновь"
market.notif.failedCollect 					= "Ошибка во время доставки заказа."
market.notif.unableCreateOrder 				= "Невозможно создать заказ. Неверный ID товара"
market.notif.cannotAffordOrder 				= "Вы не можете создать этот заказ."
market.notif.tooLowDurability 				= "Этот предмет имеет слишком низкую прочность, его нельзя продать."
market.notif.notEnoughToSell 				= "У вас недостаточно ед. этого товара, чтобы продать его.."
market.notif.youPlacedOrder 				= "Вы разместили заказ на этот товар."
market.notif.orderRejected 					= "Заказ отклонен сервером по причине: %s"
market.notif.orderRejectedNoReason 			= "Заказ отклонен сервером."
market.notif.illegalItem 					= "Этот товар является незаконным и не может быть продан / приобретен на Монорынке."
market.notif.notEnoughSpace					= "You do not have enough space in your inventory to claim/collect this order." --TODO
market.notif.minItems						= "You were only able to collect %s items, due to not having enough space in your inventory." --TODO

market.log.collectOrder 					= "%s collected an order from the monomarket, for %s : %s (x%s)."
market.log.newOrder							= "%s bought/sold items on the monomarket, for %s (per item): %s (x%s)."

-- Mayor plugin
mayor.notif.noCurrentElection 				= "Сейчас не проходят выборы."
mayor.notif.alreadyCastVote 				= "Вы уже отдали свой голос"
mayor.notif.emergencyTitleBetween 		 	= "Причина должна содержать от 4 до 140 символов"
mayor.notif.percentMustBe					= "Налоги должны быть от 0 до 30 процентов"
mayor.notif.incorrectAmountEntered 			= "Неправильно введено число"
mayor.notif.editLawLength 					= "Длина закона должна содержать от 4 до 200 символов"
mayor.notif.limitOfLaws 					= "Достигнут лимит законов"
mayor.notif.chooseOptionFirst 				= "Сначала вы должны выбрать один из вариантов"
mayor.notif.mayorRegistrationStarted 		= "Началась регистрация на выборы мэра. Если вы желаете принять участие, обратитесь к Регистратору выборов."
mayor.notif.registrationEnded 				= "Регистрация на выборы мэра закончилась. Выборы начались. Пожалуйста, пройдите к ближайшему избирательному участку, чтобы проголосовать."
mayor.notif.electionEnded 					= "Выборы закончились. Мы подсчитываем голоса..."
mayor.notif.alreadyExists 					= "Мэр уже есть."
mayor.notif.noWinner 						= "Невозможно определить победителя. Следующий раунд выборов определит победителя."
mayor.notif.winner 							= "%s победил в выборах с %s голосами."
mayor.notif.participantsDisconnected 		= "Все участники отключились."
mayor.notif.notEnoughRegistered 			= "Недостаточное количество участников было зарегистрировано для участия в выборах. Вы все еще можете зарегистрироваться на выборах, обратившись к Регистратору выборов."
mayor.notif.invalidPlayerObject 			= "Неизвестный игрок"
mayor.notif.registeredAlready 				= "Вы уже зарегистрированы"
mayor.notif.registrationClosed 				= "Регистрация окончилась"
mayor.notif.blacklisted 					= "Вам запрещена работа Мэра"
mayor.notif.alreadyMayor 					= "Мэр уже есть"
mayor.notif.registrationConfirmed 			= "Регистрация подтверждена"
mayor.notif.notEnoughMoney300 				= "У вас недостаточно денег (%s)"
mayor.notif.invalidCandidate 				= "Неизвестный кандидат"
mayor.notif.cannotVote 						= "Вы не можете проголосовать сейчас"
mayor.notif.alreadyCastVote 				= "Вы уже отдали свой голос"
mayor.notif.voteRecorded 					= "Ваш голос был учтен"
mayor.notif.newAction 						= "Новое проишествие требует вашего внимания."
mayor.notif.newAction.respondQuick 			= "У вас есть 3 минуты на посту мэра, чтобы ответить."
mayor.notif.actionChoiceRecorded 			= "Ваш выбор был записан."
mayor.notif.cannotUseOption 				= "Вы не можете выбрать это."
mayor.notif.warrantJailBreak				= "Breaking out of jail." -- Todo
mayor.notif.warrantTickets					= "Failure to pay their tickets." -- Todo
mayor.notif.warrantIssuedYou 				= "На вас подали в розыск."
mayor.notif.warrantIssueInputReason			= "Input the reason for the warrant." -- Todo
mayor.notif.warrantIssueSpecifyReason 		= "You must specify a reason for this warrant." -- Todo
mayor.notif.warrantIssuedReason 			= "Reason" -- Todo
mayor.notif.warrantNoReasonSpecified		= "No reason specified." -- Todo
mayor.notif.warrantIssuedForX				= "В розыск подали на %s"
mayor.notif.reasonLength 					= "Причина должна содержать от 3 до 140 символов."
mayor.notif.emergencyStateRevokedBy			= "Чрезвычайное положение отменено по причине %s."
mayor.notif.cityWideEmergency 				= "Объявлено чрезвычайное положение в городе."
mayor.notif.swatEnlistmentAvailable 		= "Подразделение S.W.A.T сформировано и доступно для вызова."
mayor.notif.emergencyStateDeclared 			= "Чрезвычайное положение в городе было объявлено %s по причине: %s"
mayor.notif.firedFromPosition 				= "Вас уволили с занимаемой должности."
mayor.notif.demoteYourself 					= "Вы не можете уволить себя."
mayor.notif.cantVoteWarranted				= "Вы не можете голосовать будучи в розыске!"
mayor.notif.cantRunWarranted				= "Вы не можете зарегистрировать свою кандидатуру будучи в розыске!"

mayor.log.issuedWarrantOn					= "%s выдал ордер на арест %s"
mayor.log.triggeredEmergencyState 			= "%s объявил чрезвычайное положение."
mayor.log.demoted 							= "%s уволил %s"
mayor.log.broadcastMsg 						= "%s created a new city/gov broadcast with message: %s"

mayor.gui.mayorElection 					= "ВЫБОРЫ МЭРА"
mayor.gui.secsToVote 						= "У вас есть %s секунд для голосования"
mayor.gui.votesColon 						= "Голоса: %s"
mayor.gui.laws								= "ЗАКОНЫ"
mayor.gui.lawsSubtitle 						= "Пожалуйста, внимательно прочтите это"
mayor.gui.noLaws 							= "Нет законов"
mayor.gui.emergencyStateIs 					= "Чрезвычайное положение %s"
mayor.gui.emergencyStateIs.active 			= "активно"
mayor.gui.emergencyStateIs.notActive 		= "не активно"
mayor.gui.toggleEmergencyState 				= "Вкл/Выкл ЧП"
mayor.gui.toggleDrawBridge 					= "Вкл/Выкл мост"
mayor.gui.toggleSWATEnlistment 				= "Toggle SWAT Enlistment"			--TODO
mayor.gui.governmentOnly 					= "Только для правительства"
mayor.gui.sendMessage 						= "Отправить сообщение"
mayor.gui.noPlayersFound 					= "Игроки не найдены"
mayor.gui.warrant 							= "Подать в розыск"
mayor.gui.unWarrant 						= "Отозвать розыск"
mayor.gui.noPlayersFound 					= "Игроки не найдены"
mayor.gui.demote 							= "Уволить"
mayor.gui.licensed 							= "Лицензирован"
mayor.gui.notLicensed 						= "Не лицензирован"
mayor.gui.accept 							= "Принять"
mayor.gui.decline 							= "Отклонить"
mayor.gui.revoke 							= "Отменить"
mayor.gui.cityBudget 						= "Городской бюджет: $%s"
mayor.gui.jobTaxes 							= "Налог на доход"
mayor.gui.transferMoney 					= "Перевести деньги в департамент"
mayor.gui.changeTaxPercent 					= "Изменить ставку налога"
mayor.gui.currentPoliceBudget 				= "Бюджет ПД: %s"
mayor.gui.thereAreNoLaws 					= "Нет законов"
mayor.gui.add								= "Добавить"
mayor.gui.blankSecondsToRespond 			= "У вас есть %s секунд на ответ"
mayor.gui.noActiveEvent 					= "Сейчас нет активных событий"
mayor.gui.makeASelection 					= "Сделайте выбор..."
mayor.gui.respond 							= "Ответить"
mayor.gui.broadcastMessage 					= "Трансляция"

mayor.text.electionPrefix 					= "[ВЫБОРЫ] "
mayor.text.governmentPrefix 				= "[ГОС] "
mayor.text.broadcastPrefix 					= "[ОПОВЕЩЕНИЕ] "
mayor.text.sheriffMsg 						= "Шериф %s: %s"
mayor.text.mayorMsg							= "Мэр %s: %s"
mayor.text.assistChiefMsg 					= "Assistant Chief %s: %s"

mayor.app.emergency 						= "Чрезвычайное положение"
mayor.app.announcement 						= "Объявление"
mayor.app.warrants 							= "Розыск"
mayor.app.management 						= "Управление"
mayor.app.gunLicenses 						= "Лицензии на оружие"
mayor.app.budget 							= "Бюджет"
mayor.app.policeBudget 						= "Полицейский бюджет"
mayor.app.laws 								= "Законы"
mayor.app.quitJob 							= "Покинуть работу"
mayor.app.events 							= "События"

mayor.prompt.emergency.title 				= "Чрезвычайное положение"
mayor.prompt.emergency 						= "Напишите причину введения чрезвычайного положения"
mayor.prompt.tax.title						= "Налог"
mayor.prompt.tax							= "Введите ставку налога (0%% - 30%%)"
mayor.prompt.transfer.title 				= "Перевод"
mayor.prompt.transfer 						= "Перевести мэра в %s департамент"
mayor.prompt.cityTransfer.title				= "Перевод"
mayor.prompt.cityTransfer 					= "Перевести деньги в бюджет города"
mayor.prompt.editLaw						= "Изменить законы"
mayor.prompt.editLaw.title 					= "Законы"
mayor.prompt.enterLaw 						= "Введите закон (макс. 200 символов)"
mayor.prompt.quitJob 						= "Are you sure you to want to quit your job as Mayor?" --TODO

mayor.events.q1 							= "Ливневая канализация переполняется наводнениями и начала затоплять улицы. Вы можете нанять частного ремонтника или попросить отремонтировать городских работников, но у ремонтника больше опыта."
mayor.events.q1.a 							= "Пусть городские работники починят его."
mayor.events.q1.a.n1 						= "Город смог отремонтировать его без проблем."
mayor.events.q1.a.n2 						= "Вы подняли на 5%% рейтинг Мэра"
mayor.events.q1.b 							= "Нанять частного ремонтника для ремонта."
mayor.events.q1.b.n1 						= "Ремонтники оставили канализацию поврежденной."
mayor.events.q1.b.n2 						= "Бюджет был сокращен на: %s."
mayor.events.q1.b.n3 						= "Вы потеряли 5%% рейтинга Мэра."
mayor.events.q2 							= "Город Эвосити сообщает, что в Трунорзе прячется беглец. Позволяете ли вы полиции Труэнорта войти в вашу юрисдикцию, чтобы захватить преступника и сократить ресурсы полиции, или вы посылаете полицию Трунорза, чтобы поймать беглеца, что стоит дорогостоящих полицейских ресурсов."
mayor.events.q2.a 							= "Пусть Эвосити решает свои собственные проблемы."
mayor.events.q2.a.n1						= "Их зажали в пробке, и беглец скрылся."
mayor.events.q2.a.n2						= "На город подали в суд за пренебрежение разведкой."
mayor.events.q2.a.n3 						= "Бюджет был сокращен на: %s"
mayor.events.q2.a.n4 						= "Вы потеряли 5%% рейтинга Мэра."
mayor.events.q2.b 							= "Направьте туда полицию Трунорза, чтобы она разобралась."
mayor.events.q2.b.n1 						= "Полиция Трунорза успешно задержала подозреваемого."
mayor.events.q2.b.n2 						= "Бюджет ПД уменьшился на: %s"
mayor.events.q2.b.n3 						= "Вы подняли на 5%% рейтинг Мэра."
mayor.events.q3 							= "В настоящее время город испытывает огромные проблемы с передвижением транспорта, у вас есть два возможных решения. Во-первых, можно попытаться выкупить большой участок земли у местного фермера, который снабжает город свежими культурами уже более 40 лет (вы можете убедить его). Во-вторых, можно попытаться поднять цену на топливо, чтобы заставить людей пользоваться общественным транспортом."
mayor.events.q3.a 							= "Выкупить большой кусок земли у фермера для строительства дороги."
mayor.events.q3.a.n1 						= "Бюджет был сокращен на: %s"
mayor.events.q3.a.n2 						= "Фермер принял ваше предложение и транспортного коллапса удалось избежать."
mayor.events.q3.a.n3 						= "Люди думают, что вы вынудили мэра отказаться от своей земли." -- сомнения
mayor.events.q3.a.n4 						= "Вы потеряли 10%% рейтинга Мэра."
mayor.events.q3.b 							= "Повысить цены на топливо и тем самым заставить людей использовать общественный транспорт."
mayor.events.q3.b.n1 						= "Бюджет был повышен на: %s"
mayor.events.q3.b.n2 						= "Вы подняли на 5%% рейтинг Мэра"
mayor.events.q4 							= "Местная вспышка вируса распространяется из загадочной, секретной лаборатории, которую вы использовали в Трунорзе. Если этот вирус не будет локализован, он распространится и заразит многих людей. У вас есть три варианта."
mayor.events.q4.a 							= "Объявите о вспышке и наймите команду специалистов по опасным веществам для ее очистки."
mayor.events.q4.a.n1 						= "Команда специалистов по опасным веществам успешно изолировала очаг."
mayor.events.q4.a.n2 						= "Бюджет был сокращен на: %s"
mayor.events.q4.a.n3 						= "Вы подняли на 5%% рейтинг Мэра."
mayor.events.q4.b 							= "Держите вспышку вируса в секрете и ничего не делайте. Никто не узнает о вашем участии."
mayor.events.q4.b.n1 						= "Вы были вынужден внести свой вклад в оплату медицинских счетов за людей."
mayor.events.q4.b.n2 						= "Бюджет был сокращен на: %s"
mayor.events.q4.b.n3 						= "Бюджет мед. департамента уменьшен на: %s"
mayor.events.q4.b.n4 						= "Ваш рейтинг Мэра не изменился."
mayor.events.q4.c							= "Эвакуируйте территорию вокруг лаборатории и оставьте часть города заражённой вирусом, пока он не исчезнет сам."
mayor.events.q4.c.n1 						= "Бюджет был сокращен на: %s"
mayor.events.q4.c.n2 						= "Людей выселили из их домов."
mayor.events.q4.c.n3 						= "Вы потеряли 30%% рейтинга Мэра."

-- Paychecks plugin
paychecks.notif.received 					= "Вы получили зарплату: %s."
paychecks.notif.taxed 						= "Вы получили зарплату (%s), но налоги забрали %s"

-- Police plugin
police.gui.handcuffed 						= "Закован"
police.gui.arrested 						= "Арестован"
police.gui.releasedInColon 					= "Будет освобожден через: %s"
police.gui.arrestMenuTitle					= "ОФОРМЛЕНИЕ ДЕЛА - Арест"
police.gui.closeX							= "ЗАКРЫТЬ ✕"
police.gui.arrestPlayer 					= "Арестовать игрока"
police.gui.reason 							= "Причина"
police.gui.custom 							= "Другое"
police.gui.customReason 					= "Другая причина"
police.gui.releasingTitle 					= "ОФОРМЛЕНИЕ ДЕЛА - Освобождение"
police.gui.unarrestPlayer 					= "Освободить игрока"
police.gui.sheriffsDepartment 				= "ОТДЕЛ ШЕРИФА"
police.gui.bot 								= "БОТ"

police.callsigns.patrol 					= "Дельта"
police.callsign.sergeant 					= "Чарли"
police.callsign.lt 							= "Браво"
police.callsign.detective 					= "Детектив"
police.callsign.pinedeputy 					= "Янки"
police.callsign.capt 						= "Альфа"
police.callsign.chief 						= "Альфа"

---------------------

police.notif.noCriminalsLineup				= "В настоящее время ни один преступник не находится на опознании."
police.notif.noLongerCuffed 				= "Вы более не закованы."
police.notif.jailedForX						= "Вы были арестованы на %s секунд %s"
police.notif.jailedForX.byY					= " игроком %s"
police.notif.youJailedXForY					= "Вы арестованы %s на %s секунд"
police.notif.releasedFromJail 				= "Вас выпустили из тюрьмы."
police.notif.cannotArrestUnhandcuffed 		= "Вы не можете арестовать, цель должна быть в наручниках."
police.notif.invalidTimeForArrest 			= "Неправильный срок ареста."
police.notif.invalidTargetForArrest 		= "Неправильная цель ареста."
police.notif.targetTooFarAway 				= "Цель слишком далеко."
police.notif.cantSitDownHandcuffed			= "Вы не можете сидеть, пока вы находитесь в наручниках."
police.notif.arrestedBeforeLeft 			= "Вы были арестованы до того, как покинули тюрьму - вас посадили обратно в тюрьму, чтобы отбыть оставшееся наказание."
police.notif.forcedEveryoneOut 				= "Вы выгнали всех из машины."
police.notif.youGotForcedOut				= "Вас выкинули из машины."
police.notif.cantPlace911Arrested			= "Не удается сделать звонок 911 во время ареста" -- TODO

police.kick.ltaa 							= "LeaveRP (Задержан) (Автоматический бан) | Оспорить @ mono.octo.gg" -- LTAA = Leaving to avoid roleplay

police.action.removesZipties 				= "%s снял наручники с %s."
police.action.confiscatesComms				= "%s конфисковал телефон %s."
police.action.forcingOut 					= "ВЫРЫВАТЬСЯ"
police.action.stopsDragging 				= "%s прекратил тащить %s."
police.action.startsDragging 				= "%s начал тащить %s."

police.log.arrested 						= "%s арестовал %s на %s секунд."
police.log.unziptied 						= "%s снял наручники с %s"
police.log.confiscatedComms 				= "${player} конфисковал у ${target} телефон."

police.reason.firearm						= "Владение незаконным огнестрельным оружием"
police.reason.substance						= "Хранение запрещенных веществ"
police.reason.murder						= "Убийство"
police.reason.bank							= "Ограбление банка"
police.reason.manslaughter					= "Убийство по неосторожности"
police.reason.vManslaughter					= "Убийство по неосторожности в ДТП."
police.reason.assault						= "Нападение"
police.reason.assaultLEO					= "Нападение на защищаемое лицо (LEO)"
police.reason.murderLEO						= "Убийство защищаемого лица (LEO)"
police.reason.massMurder					= "Массовое убийство (3 и более людей)"
police.reason.fleeing						= "Бегство и уклонение"

-- Police props plugin

pprops.gui.title 							= "Полицейские объекты"
pprops.gui.deploy 							= "Поставить"

pprops.notif.hint 							= "ЛКМ для возрождения, CTRL для отмены."
pprops.notif.notMemberPolice 				= "Вы не являетесь полицейским."
pprops.notif.hitLimitForX					= "Вы превысили лимит для %s"
pprops.notif.propsCleared 					= "Ваши полицейские объекты были удалены."
pprops.notif.propsClearedFired 				= "Ваши полицейские объекты были удалены, потому что вы более не офицер полиции."

pprops.cmd.opensTruck 						= "/me открывает багажник автомобиля."

pprops.prop.cone 							= "Дорожный конус"
pprops.prop.largeRoadSign 					= "Большой дорожный знак"
pprops.prop.barrel 							= "Дорожная бочка с водой"
pprops.prop.streetBarrier 					= "Барьер"
pprops.prop.metalBarrier 					= "Металлический барьер"

-- Police computer plugin

-- ANPR = Automatic Number Plate Reader
pcomp.misc.expired 							= "Просрочено"
pcomp.misc.noPlates 						= "Отсутствует"

pcomp.notif.hit 							= "АРНЗ АКТИВИРОВАН: ПОДРОБНОСТИ В ИГРОВОМ ЧАТЕ"
pcomp.notif.licenseRevoked 					= "Права были отозвана."
pcomp.notif.waitForCooldown					= "You must wait %s seconds before performing this action." -- TODO

pcomp.gui.licenses 							= "Права"
pcomp.gui.license 							= "Права"
pcomp.gui.hasLicense 						= "Права имеются"
pcomp.gui.noLicense 						= "Права отсутствуют"
pcomp.gui.na 								= "Н/Д" -- Not applicable
pcomp.gui.expires 							= "Просрочено"
pcomp.gui.properties 						= "Недвижимость"
pcomp.gui.property 							= "Собственность"
pcomp.gui.actions 							= "Действия"
pcomp.gui.issueWarrant 						= "Выдать ордер"
pcomp.gui.removeWarrant 					= "Отозвать ордер"
pcomp.gui.viewLicenses 						= "Просмотреть права"
pcomp.gui.viewProperties 					= "Просмотреть недвижимость"
pcomp.gui.viewTickets						= "Посмотреть штрафы"
pcomp.gui.criminalRecord 					= "Досье"
pcomp.gui.date								= "Дата"
pcomp.gui.duration							= "Длительность"
pcomp.gui.detainedBy						= "Задержан"
pcomp.gui.reason							= "Причина"
pcomp.gui.release							= "Причина освобождения"
pcomp.gui.back 								= "Назад"
pcomp.gui.rapSheet 							= "Судимость"
pcomp.gui.goBack							= "< Вернуться"
pcomp.gui.search 							= "Искать"
pcomp.gui.scan 								= "Сканировать"
pcomp.gui.clearANPR							= "Очистить АРНЗ"
pcomp.gui.noVehicleFound 					= "Т/С НЕ НАЙДЕНО"
pcomp.gui.vehicleIdentifier 				= "ID автомобиля"
pcomp.gui.licensePlate						= "Номерной знак"
pcomp.gui.registeredOwner 					= "Владелец"
pcomp.gui.unknownVehicleModel				= "Неизвестная модель Т/С"
pcomp.gui.viewDMVOwner 						= "Посмотреть владельца DMV"
pcomp.gui.firstName 						= "Имя"
pcomp.gui.secondName 						= "Фамилия"
pcomp.gui.wanted 							= "Разыскивается"
pcomp.gui.viewDMVEntry 						= "Просмотр записей отдела автотранспорта"
pcomp.gui.fullName 							= "Полное имя"
pcomp.gui.hasWeaponLicense 					= "Имеет лицензию на оружие"
pcomp.gui.noMakeInformation 				= "нет информации"
pcomp.gui.noPlateInformation 				= "нет информации о номерах"
pcomp.gui.vehicleNotDeployed 				= "машина не размещена"
pcomp.gui.view 								= "Вид"
pcomp.gui.callsign  						= "Маркировка"
pcomp.gui.rank 								= "Звание"
pcomp.gui.vehicle 							= "Транспортное средство"
pcomp.gui.noMake 							= "NO MAKE" --- узнать на сервере
pcomp.gui.propertyName 						= "Название недвижимости"
pcomp.gui.dmvCooldown 						= "Отдел автотранспорта (5s)"
pcomp.gui.outstandingWarrants 				= "Невыплаченные штрафы"
pcomp.gui.prisoners 						= "Заключенные"
pcomp.gui.policeOfficers 					= "Офицеры полиции"
pcomp.gui.policeDatabase 					= "Полицейская база данных"
pcomp.gui.citizens 							= "Гражданские лица"
pcomp.gui.vehicles 							= "Транспортные средства"
pcomp.gui.DMVDatabase 						= "БД отдела автотранспорта"
pcomp.gui.open 								= "Открыть"
pcomp.gui.policeDMVDatabase 				= "БД полиции"
pcomp.gui.toggle							= "Переключить: %s"
pcomp.gui.toggle.on							= "ВКЛ"
pcomp.gui.toggle.off 						= "ВЫКЛ"
pcomp.gui.clearTarget 						= "Очистить цель"
pcomp.gui.anprLabel 						= "Автоматическое Распознавание Номерного Знака (АРНЗ)"
pcomp.gui.f3ViewDB							= "Нажми F4 для просмотра полицейской базы данных"
pcomp.gui.anprSuspended 					= "Система АРНЗ приостановила работу (ЦЕЛЬ ОБНАРУЖЕНА)"
pcomp.gui.anprSystemActive 					= "Система АРНЗ активна"
pcomp.gui.anprSystemOffline 				= "Система АРНЗ неактивна"
pcomp.gui.officer 							= "Офицер"
pcomp.gui.expired 							= "Истекает"
pcomp.gui.amount							= "Количество"
pcomp.gui.noUnpaidTickets					= "Нет неоплаченных штрафов."

pcomp.misc.noPropertiesOwned 				= "Нет недвижимости в собственности"

pcomp.promp.revokeLicense					= "Вы уверены, что хотите отозвать %s %s?"

----------------

pcomp.chat.anprSystemWarning 				= "ПРЕДУПРЕЖДЕНИЕ СИСТЕМЫ АРНЗ:"
pcomp.chat.hasLicense 						= "ВЛАДЕЛЕЦ ИМЕЕТ ВОДИТЕЛЬСКИЕ ПРАВА "
pcomp.chat.noLicense 						= "ВЛАДЕЛЕЦ НЕ ИМЕЕТ ВОДИТЕЛЬСКИХ ПРАВ "
pcomp.chat.hasCereerLicense 				= "ВЛАДЕЛЕЦ ИМЕЕТ ГРУЗОВЫЕ ВОДИТЕЛЬСКИЕ ПРАВА "
pcomp.chat.noCareerLicense 					= "ВЛАДЕЛЕЦ НЕ ИМЕЕТ ГРУЗОВЫХ ВОДИТЕЛЬСКИХ ПРАВ "
pcomp.chat.ownerIs 							= "ВЛАДЕЛЕЦ"
pcomp.chat.ownerIs.wanted 					= "В РОЗЫСКЕ"
pcomp.chat.vehicleMakeColon 				= "VEHICLE MAKE: %s" -- контекст??
pcomp.chat.vehicleMakeColon.noData 			= "НЕТ ИНФОРМАЦИИ"
pcomp.chat.vehiclePlate 					= "НОМЕРНЫЕ ЗНАКИ: %s"
pcomp.chat.autoFilled 						= "ИНФОРМАЦИЯ БЫЛА ЗАНЕСЕНА В ПОЛИЦЕЙСКИЙ КОМПЬЮТЕР"
pcomp.binds.clearanpr						= "Clear ANPR System" -- TODO
pcomp.binds.detectlicenseplate				= "Detect License Plate"	-- TODO

-- Premium plugin
premium.gui.premiumSpawnMenu 				= "Премиум спавн-меню"

premium.log.camera 							= "%s повредил камеру, принадлежащую %s"
premium.log.camera.nobody 					= "никому"

-- Prop protection plugin

propp.notif.cannotPerform 					= "Вы не можете выполнить это действие."

-- Quest plugin

quest.notif.patientSuccumbed 				= "Провал, пациент умер от полученных повреждений."
quest.notif.healingCivilian 				= "Хорошая работа! Вы получили %s за помощь этому гражданину."
quest.notif.xMoreCivilians 					= "Здесь еще %s граждан, которых нужно вылечить."
quest.notif.objectiveComplete 				= "Цель достигнута. Отличная работа!"
quest.notif.missionFailed 					= "Миссия провалилась. Удачи в следующий раз!"
quest.notif.unknownMission					= "Невозможно начать миссию. (Неизвестная миссия)"
quest.notif.missionFull 					= "Невозможно начать миссию. (Нет места)"
quest.notif.proceedMarked					= "Пожалуйста, направляйтесь к отмеченному месту.."
quest.notif.smellOdour						= "Откуда-то пахнет газом..."
quest.notif.failedNeighboring 				= "Провал, соседний пожарный департамент быстрее вас справился с пожаром."
quest.notif.failedDeliveryMission 			= "Вы провалили задание по доставке."
quest.notif.title 							= "ЗАГОЛОВОК"
quest.notif.deliverySuccessful 				= "УСПЕШНАЯ ДОСТАВКА"
quest.notif.backToUPS 						= "Вернитесь к складу UPS."
quest.notif.returnTo						= "Вернуться на"
quest.notif.returnTo.UPSDepot 				= " склад UPS."
quest.notif.deliveryComplete 				= "ДОСТАВКА ЗАВЕРШЕНА"
quest.notif.youEarned 						= "Вы заработали %s на ваш банковский счет."
quest.notif.failedFindPoint 				= "Система не смогла найти для вас место доставки."
quest.notif.mustBeRegistered 				= "Для получения заданий вы должны быть сотрудником UPS."
quest.notif.registeredPackage 				= "У вас уже есть пакет для доставки."
quest.notif.waitToReceive 					= "Вам нужно подождать %s чтобы получить следующий заказ."
quest.notif.deployTruck 					= "Вам нужно взять курьерскую машину, прежде чем брать заказ."
quest.notif.destinationSet 					= "Ваш пункт назначения установлен. Двигайтесь к точке GPS."
quest.notif.deliveryStarted 				= "НАЧАЛО ДОСТАВКИ"
quest.notif.headToDelivery 					= "Направляйтесь по адресу доставки."
quest.notif.headTo							= "Направляйтесь по"
quest.notif.heatTo.deliveryRoute 			= " адресу доставки"
quest.notif.enterTruck 						= "Сядьте в вашу курьерскую машину."
quest.notif.enterYour 						= "Сядьте в вашу"
quest.notif.enterYour.courierTruck 			= " курьерскую машину."
quest.notif.deliveryUdpated 				= "ДОСТАВКА ОБНОВЛЕНА"
quest.notif.goToDeliveryPoint 				= "Двигайтесь к пункту доставки."

quest.misc.fire 							= "Потушить пожар в"
quest.misc.fireStarted 						= "Начался пожар!"
quest.misc.pursuit 							= "Мы в погоне за %s преступниками!"
quest.misc.medic 							= "Гражданин нуждается в немедленной медицинской помощи!"
quest.misc.medic.remaining					= "Пациенту осталось"

quest.gui.startMissionAs 					= "] чтобы начать миссию"
quest.gui.pressTruncated 					= "Нажмите ["
quest.gui.pressDismiss 						= "Нажмите [N] чтобы отклонить"
quest.gui.timeRemaining 					= "Времени осталось:"

-- Refunds plugin
refunds.notif.invalidSteamID 				= "Недействительный SteamID"
refunds.notif.granted 						= "Вам вернули вещи, обязательно подойдите к НПС для возврата."
refunds.notif.sent 							= "Вы успешно отправили вещи, запрос может быть востребован в любое время."
refunds.notif.somethingWentWrong 			= "Что-то пошло не так с возвратом ваших вещей, извините!"
refunds.notif.claimed 						= "Вы успешно вернули свои вещи."
refunds.notif.cantGiveNothing 				= "Вы не можете ничего отдать!"
refunds.notif.noReturn 						= "Вам нечего возвращать."
refunds.notif.backpackFull 					= "Ваш инвентарь забит и вы не можете забрать свои вещи, деньги будут возвращены в полном объеме."
refunds.notif.tryAgainIn 					= "Попробуйте через ${time}, пожалуйста."

refunds.prompt.confirmHandout				= "Вы уверены, что хотите произвести возврат средств? Вы не сможете отменить это после совершения этого действия!" --- Не уверен в переводе
refunds.prompt.confirmHandout.title 		= "Возврат"

refunds.misc.moneyColon 					= "Деньги: (%s)"

refunds.log.handedRefund 					= "%s вернул SteamID(%s) деньги обратно, вместе с %s"
refunds.log.tookRefund 						= "%s получил деньги и %s"

refunds.gui.title 							= "Меню возврата"
refunds.gui.enterSteamID 					= "Введите SteamID"
refunds.gui.handOutRefund 					= "Совершить возврат"
refunds.gui.searchSteamID					= "Поиск SteamID"
refunds.gui.steamIDColon 					= "SteamID: %s"
refunds.gui.givenItems 						= "Дать предмет"
refunds.gui.searchItems 					= "Поиск предметов"
refunds.gui.single 							= "Один"
refunds.gui.stacks 							= "Несколько"
refunds.gui.levelsColon 					= " Уровни: "
refunds.gui.moneyColon						= " Деньги: $"
refunds.gui.plyLevelsColon 					= " Уровни игрока: "
refunds.gui.givePlayer 						= "Дать игроку"
refunds.gui.npcTitle 						= "НПС ВОЗВРАТОВ"
refunds.gui.claim 							= "ЗАБРАТЬ"
refunds.gui.statsAndItems 					= "СТАТИСТИКА И ПРЕДМЕТЫ"
refunds.gui.loading 						= "ЗАГРУЗКА..."

admin.log.ltaa = "%s was banned for breaking LTAA. (Automatic Ban)"
admin.log.ltarp = "%s was banned for breaking LTARP. (Automatic Ban)"
-- @NOTE: Skipping resource_images

-- Security plugin
security.map.camera 						= "Камера "

security.notif.cameraDestroyed 				= "Эта камера сломана."

security.menu.cameraSystem 					= "Система камер"

security.app.monoSecure 					= "Моно-секьюрити"

-- Serverguard plugin
-- @NOTE: For serverguard, we're skipping command descriptions

sg.notif.insertPositive 					= "Вы должны ввести положительное число."
sg.notif.droppedX							= "Вы скинули %s"
sg.notif.acceptDiscord						= "ALT+TAB и переключитесь на Дискорд, чтобы принять наше приглашение. Наслаждайтесь!"
sg.notif.gaveXMoney							= "Дал %s %s!"
sg.notif.receivedXforY						= " %s получил от %s."
sg.notif.couldntFindPlayer 					= "Невозможно найти этого игрока."
sg.notif.invalidName 						= "Неправильно заданное имя. От 3 до 15 символов."
sg.notif.playerNameSet 						= "Player name set."
sg.notif.forceIdentityChange 				= "Заставить игрока сменить личность."
sg.notif.giveXP 							= "Дать XP."
sg.notif.giveSkillXP 						= "Вы дали %s %s %s XP."
sg.notif.notValidSkill 						= "Неправильный навык."
sg.notif.unemployedYou 						= " %s уволил вас!"
sg.notif.unemployedThem 					= "Уволил его."
sg.notif.yourCooldownRemoved 				= "Cooldown на вашу работу был убран."
sg.notif.removedTargetCooldown 				= "Вы убрали Cooldown для работы у %s'"
sg.notif.clearedTicketsFor					= "Стёр все заявления %s."
sg.notif.yourTicketsCleared 				= "Администратор стёр все ваши заявления."
sg.notif.disallowAppealMenu 				= "You must be a police lieutenant or above to review ticket appeals." -- TODO
sg.notif.noTicketsAppeal					= "Нет заявлений на рассмотрение."
sg.notif.noAppealsEligable 					= "Нет заявлений, которые вы могли бы рассмотреть."
sg.notif.youUnarrested 						= "Вы освободили %s."
sg.notif.unarrestedBy 						= "Вы были освобождены %s."

sg.misc.adminCommand 						= " admin command"

sg.discord.requestStaff 					= "**${player}** Requested Staff\nServer has **${playerCount}** Players with **${adminCount}** Staff online!\nClick To Join *steam://connect/${ip}*"

sg.log.droppedMoney 						= " %s dropped money: %s"
sg.log.giveMoney 							= " %s has used the give money command to spawn: %s %s with reason: %s"

-- Server Manager

servermanager.misc.restartTime				= "Сервер будет перезапущен через ${time} минут(ы)"
servermanager.misc.restartingNow 			= "Сейчас идет перезапуск сервера"
servermanager.misc.restartCancelled 		= "Перезапуск сервера завершен"

-- Third person plugin

thirdperson.bind 							= "Вид от 3-го лица"

-- Ticket system plugin
tickets.gui.title 							= "НЕОПЛАЧЕННЫЕ ШТРАФЫ"
tickets.gui.subtitle 						= "Список всех текущих штрафов, предоставленных тебе Департаментом полиции."
tickets.gui.ticketFrom 						= "Штраф от %s ( %s)"
tickets.gui.reason 							= "Причина: %s\nВремени прошло: %s"
tickets.gui.reason.none 					= "Без причины"
tickets.gui.reason.noTimeLeft 				= "Время вышло!"
tickets.gui.payTicket 						= "Оплатить штраф"
tickets.gui.cannotAffordPay 				= "Вы не можешь позволить себе оплатить этот штраф."
tickets.gui.appealTicket 					= "Оспорить штраф"
tickets.gui.notAppealExpired 				= "Вы не можете оспорить истекшие штрафы."

tickets.notif.wanted						= "Вы в розыске за неоплаченные вовремя штрафы. Отправляйтемь в здание мэрии и оплатите их, иначе вы рискуете быть арестованным!"
tickets.notif.invalidTarget 				= "Неверная цель!"
tickets.notif.reasonTooShort 				= "Причина штрафа слишком короткая."
tickets.notif.givenTicket 					= "Вы получили штраф на сумму ${amount} по причине \"${reason}\" от ${instigator}."
tickets.notif.hintPayOff 					= "Отправляйтесь в здание городской администрации для их оплаты в течение ${time} или вас будет разыскивать полиция."
tickets.notif.adminNotify					= "${instigator} назначил штраф на сумму ${amount} ${target} по причине \"${reason}\""
tickets.notif.invalidTicket 				= "Неверный штраф!"
tickets.notif.cantAffordPay 				= "Вы не можешь позволить себе оплатить этот штраф."
tickets.notif.paidOutstanding 				= "Вы оплатили все неуплаченные штрафы.${endOfMessage}"
tickets.notif.noLongerWanted 				= "Вас больше не разыскивает полиция."
tickets.notif.paidOneTicket 				= "Вы оплатили один из своих штрафов. Тем не менее, у вас еще есть${expired} штрафов для оплаты.${endOfMessage}"
tickets.notif.paidOneTicket.expired 		= " истекший"
tickets.notif.stillWanted 					= "Вас еще разыскивает полиция!"
tickets.notif.alreadyAppealed 				= "Вы уже оспорили этот штраф!"
tickets.notif.cannotAppealExpired 			= "Вы не можете оспорить просроченный штраф."
tickets.notif.wishesAppeal					= "Кто-то хочет оспорить штраф. Напиши !appeal, чтобы открыть дело."
tickets.notif.appealInProgress 				= "Оспаривание штрафа в процессе. Тем не менее, ты все равно можешь его оплатить."
tickets.notif.appealNoLongerValid 			= "Аппеляция больше не действительна."
tickets.notif.decideAppeal 					= "Ваша аппеляция рассмотрена и ${decision}."
tickets.notif.decideAppeal.accepted 		= "одобрена"
tickets.notif.decideAppeal.denied 			= "отклонена"
tickets.notif.ticketAppealGranted 			= "Ваша аппеляция принята."
tickets.notif.ticketAppealDenied 			= "Ваша аппеляция отклонена."
tickets.notif.unpaidTicketsTimer 			= "У вас есть неоплаченные штрафы. Оплатите их в полицейском участке в течение ${time}, чтобы не попасть в розыск!"
tickets.notif.unpaidTickets 				= "У вас есть неоплаченные штрафы. Оплатите их в полицейском участке, чтобы не попасть в розыск!"

tickets.log.gaveTicket 						= " %s выписал %s a %s штраф (\" %s\""

tickets.misc.fallback 						= "Полицейский Департамент Монофорда"

tickets.prompt.appeal.title 				= "Оспорить штраф"
tickets.prompt.appeal 						= "Вызвать офицера, чтобы пересмотреть ваш штраф.\nНеобоснованные штрафы могут быть оспорены.\nШтрафы можно оспорить, только если:\n- описание было неточным/неполным;\n- с вас списали необоснованную сумму;\n- вы считаете, что штраф был неоправданным.\n\nВы можете оспорить каждый штраф только один раз."
tickets.prompt.appeal.reason 				= "Причина для подачи аппеляции"

tickets.frame.tickets 						= "Штрафы"
tickets.frame.tickets.subHead 				= "Список всех текущих штрафов, предоставленных вам Департаментом полиции."

-- Trading plugin
trading.notif.timeout 						= "Ошибка: время сделки истекло"
trading.notif.cancelledOther 				= "Сделка была отменена другим игроком"
trading.notif.inventoryFull 				= "Ошибка: сделка не может быть заключена, потому что чей-то инвентарь полон"
trading.notif.unavailable 					= "Ошибка: предметы больше не доступны"
trading.notif.success 						= "Сделка успешно заключена"
trading.notif.moneyError 					= "Произошла ошибка при переводе денег"
trading.notif.playerDead 					= "Ошибка: сделка не может быть заключена, потому что кто-то умер"
trading.notif.unknownError 					= "Неизвестная ошибка"
trading.notif.alreadyTrading 				= " %s сейчас занят другой сделкой."
trading.notif.declinedOffer 				= " %s отклонил твое предложение."

trading.misc.nothing  						= " ничего"
trading.misc.andReceived 					= " и получил "

trading.log.finishedTrade 					= " %s заключил сделку с %s и получил %s"

trading.gui.tradingWith 					= "ОБМЕН С %s"
trading.gui.yourInventory 					= "ТВОЙ ИНВЕНТАРЬ"
trading.gui.hint 							= "Схвати и перетащи предметы, которые ты хочешь обменять"
trading.gui.acceptTrade 					= "ПРИНЯТЬ СДЕЛКУ"
trading.gui.yourOffer 						= "ТВОЕ ПРЕДЛОЖЕНИЕ"
trading.gui.loseThese 						= "Ты потеряешь эти предметы"
trading.gui.addedMoney 						= "Ты внес %s"
trading.gui.addedNothing 					= "Ты еще не внес деньги для сделки."
trading.gui.youReady 					  	= "Ты готов"
trading.gui.youNotReady 					= "Ты не готов"
trading.gui.othersOffer 					= " %s ПРЕДЛАГАЕТ"
trading.gui.getThese 						= "Ты получишь эти предметы"
trading.gui.partnerAddedMoney 				= "Твой партнер внес %s"
trading.gui.partnerAddedNothing 			= "Твой партнер еще не внес деньги для сделки."
trading.gui.partnerReady 					= "Твой партнер готов"
trading.gui.partnerNotReady 				= "Твой партнер не готов"
trading.gui.chatStarted 					= " %s - Система: Переговоры начаты."
trading.gui.xSeconds	 					= " %s секунд(ы)."
trading.gui.tooltip 						= "Чтобы начать обмен, ты должен стоять близко и смотреть на другого игрока."
trading.gui.noPlayersAvailable 				= "Нет доступных игроков"
trading.gui.sendRequest 					= "Отправить запрос"
trading.gui.tradeNotification 				= "ОБМЕН"
trading.gui.expiresInX						= "Осталось %s секунд(ы)"
trading.gui.accept							= "Принять (J)"
trading.gui.decline 						= "Отклонить (K)"

trading.prompt.add.title 					= "Добавить предмет"
trading.prompt.add 							= "Сколько предметов ты хочешь добавить?"
trading.prompt.addMoney.title 				= "Внести деньги"
trading.prompt.addMoney 					= "Установи сумму, которая будет переведена партнеру после завершения сделки."

-- Transit plugin (TODO: translate)
transit.notif.startRide						= "Thank you for traveling with Monoford Transit Authority! Your ride has started."
transit.notif.consumedTicket				= "You consumed a bus ticket."
transit.notif.timeExpired					= "You have an expired ticket. Please buy a new one."
transit.notif.needTicket					= "You need a bus ticket in order to access the bus."
transit.notif.enteredTimeTicket				= "You entered a bus using a Time Ticket."
transit.notif.cannotToggleDoors				= "You cannot open the doors while the vehicle is moving."
transit.notif.finishedRoute					= "You finished the current route! Choose the next route."
transit.notif.requestExitBus				= "You informed the driver you are leaving on the next bus stop."
transit.notif.exitBus						= "You exited the bus. Thank you for traveling with Monoford Transit Authority!"
transit.notif.noDriver						= "Wait for the bus driver to return."
transit.notif.noRoute						= "This vehicle does not have an active route. You cannot enter."
transit.notif.cannotSwitchSeats				= "You cannot switch seats in this vehicle."
transit.notif.cannotSwitchRoute				= "You cannot switch routes when one is already active."

transit.stop.message						= "Head to the next stop:"
transit.stop.exchangePassengers				= "Exchange passengers"

transit.gui.routesPanel						= "Transit Routes"
transit.gui.routeNumber						= " Route #%s"
transit.gui.chooseRoute						= "Select"

whitelist.gui.loadPlayers					= "Загрузить Игроков"
whitelist.gui.filter						= "Фильтр:"
whitelist.gui.offlineSearch                	= "Поиск в офлайн"
whitelist.gui.offlineInsert                 = "Вставка? в офлайн" --- контекст
whitelist.gui.searchResults                 = "Результаты поиска"
whitelist.gui.whitelistOptions				= "Настройки вайт-листа"
whitelist.gui.queryAreYouSure				= "Вы уверены?"
whitelist.gui.queryWhiteListPlayer          = "Добавить игрока в вайт-лист %s?"
whitelist.gui.queryUnWhiteListPlayer        = "Убрать игрока из вайт-листа %s?"
whitelist.gui.queryYes						= "ДА"
whitelist.gui.queryNo						= "НЕТ"
whitelist.gui.querySearch					= "ПОИСК"
whitelist.gui.queryCancel					= "ОТМЕНИТЬ"
whitelist.gui.queryRemove					= "УДАЛИТЬ"
whitelist.gui.noValidUser					= "Недействительный игрок" 
whitelist.gui.whitelistSearch				= "Поиск вайт-листа"
whitelist.gui.enterSteamID					= "Введите SteamID64 Игрока"
whitelist.gui.notValid64					= "Неверный  SteamID64"


whitelist.server.whitelistGoodOffline		= "Игроку была дана возможность занимать данную профессию."
whitelist.server.whitelistBadOffline		= "Игрок не был добавлен в список. API Error."
whitelist.server.alreadyWhitelisted         = "Игроку уже была дана возможность занимать данную профессию."
whitelist.server.whitelistedToPlayer		= "Вам разрешено занимать профессию: %s"
whitelist.server.removeWhitelistSucess		= "Игрок больше не может занимать профессию: %s"
whitelist.server.removeWhitelistFailed		= "Игрок не был удалён из списка. API error."
whitelist.server.removeWhitelistNo			= "У игрока нет возможности занять данную профессию."
whitelist.server.removeWhitelistedSuccess2	= "Вы больше не можете занимать профессию: %s"
whitelist.server.removeWhitelistdSuccess2Admin = "Игрок больше не может занимать профессию %s"
whitelist.server.NoJoinHook                 = "Вы не можете занять данную профессию."